[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: One Tarball To Buikld Them All (Issue 1110)

From: Ellison, Martin <Martin.Ellison_at_ssmb.com.au>
Date: 2003-01-24 08:28:48 CET

When I run autogen.sh it tells me that I need Python, and it breaks if I
don't have libtoolize.

You aren't in the package management business, you are in the getting it as
simple as possible to install Subversion business. I know that you could
eventually provide lots of precompiled binaries for every known platform,
but until you reach that stage, you need to make it possible for everyone to
build and install SVN.

Regards,
Martin

 ... We're not in the package management business. ...
 
 By the way, if you're building from the tarball, you don't
 need libtool,
 Python or the auto* tools.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sat Oct 14 02:12:58 2006

This is an archived mail posted to the Subversion Dev mailing list.